query ProjectSessionVideos($sessionId: UUID!) {
	projectSessionVideos(filters: { projectSessionId: $sessionId }) {
		id
		title
		notes
		internal
		createdAt
		contentType
		width
		height
		durationSeconds
		fileSizeBytes
		uploadedByTeamProfileId
		projectSessionId
		video {
			url
			name
		}
		thumbnail {
			url
			name
		}
	}
}
